Subject: PWG> The PWG Internet server remains DOWN

From: Super-User <[email-masked]>
Date: Wed, 24 Jun 1998 19:54:45 -0400 (EDT)

"Some days you eat bear, and some days the bear eats you..."

The PWG Internet server (providing web, mail and ftp services)
has seriously died.  We are actively working on the problem,
but find we're going to have to replace the existing Sun server.

As a result, PWG net services will not be available until some
time tomorrow, Thursday, June 25.

When service has been reestablished, we will send an email message
to all persons registered on the pwg-announce mailing list.
(Recall that the pwg-announce mailing list is a special, automatic
list representing the unique union of all subscribers to any PWG
mailing list.)

If by chance the problem results in the system being down beyond
close of business on Thursday (EDT), then we will also send a
message so as to keep everyone informed.

We apologize for this inconvenience.

    The PWG web staff at Underscore